Public Member Functions | Public Attributes | List of all members
LightWayTxtGraphInternal::State Struct Reference

Internal: the state of a LightWayTxtGraph. More...

## Public Member Functions
| State ()
| constructor More...

## Public Attributes
int | m_numPages
std::map< int, MWAWEntry > | m_idPictMap
| a map id -> PICT entry More...
std::map< int, MWAWEntry > | m_idJPEGMap
| a map id -> JPEG entry More...

## Detailed Description

Internal: the state of a LightWayTxtGraph.

## Constructor & Destructor Documentation

## ◆ State()

LightWayTxtGraphInternal::State::State | ( |  | ) |
| inline

constructor

## Member Data Documentation

## ◆ m_idJPEGMap

std::map<int, MWAWEntry> LightWayTxtGraphInternal::State::m_idJPEGMap

a map id -> JPEG entry

## ◆ m_idPictMap

std::map<int, MWAWEntry> LightWayTxtGraphInternal::State::m_idPictMap

a map id -> PICT entry

## ◆ m_numPages

int LightWayTxtGraphInternal::State::m_numPages

The documentation for this struct was generated from the following file:

- LightWayTxtGraph.cxx